<!-- <!DOCTYPE html>
<html>
<head>
<style>
.card {
  box-shadow: 0 4px 8px 0 rgba(193, 196, 11, 0.2);
  background-color: white;
  max-width: 300px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.price {
  color: grey;
  font-size: 22px;
}

.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: rgb(114, 159, 211);
  background-color: white;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}
</style>
</head>
<body>

<h2 style="text-align:center">Product Card</h2>

<div class="card">
  <img src="/w3images/jeans3.jpg" alt="Denim Jeans" style="width:100%">
  <h1>Tailored Jeans</h1>
  <p class="price">$19.99</p>
  <p>Some text about the jeans. Super slim and comfy lorem ipsum lorem jeansum. Lorem jeamsun denim lorem jeansum.</p>
  <p><button>Add to Cart</button></p>
</div>
<div class="card">
    <img src="/w3images/jeans3.jpg" alt="Denim Jeans" style="width:100%">
    <h1>Tailored Jeans</h1>
    <p class="price">$19.99</p>
    <p>Some text about the jeans. Super slim and comfy lorem ipsum lorem jeansum. Lorem jeamsun denim lorem jeansum.</p>
    <p><button>Add to Cart</button></p>
  </div>
</body>
</html> -->

<!-- C:\Users\deepika_g1\Documents\PROJECTSSSS\2019\Full Stack\FullStack Phase4\Angular_Learning\sportyShoe\src\assets -->
<div class="shopping-cart">
    <!-- Title -->
    <div class="title">
      Shopping Bag
    </div>
   
    <!-- Product #1 -->
    <div class="item">
      <div class="buttons">
        <span class="delete-btn"></span>
        <span class="like-btn"></span>
      </div>
   
      <div class="image">
        <img src="assets/new.jpg" alt="" />
      </div>
   
      <div class="description">
        <span>Common Projects</span>
        <span>Bball High</span>
        <span>White</span>
      </div>
   
      <div class="quantity">
        <button class="plus-btn" type="button" name="button">
          <img src="plus.svg" alt="" />
        </button>
        <input type="text" name="name" value="1">
        <button class="minus-btn" type="button" name="button">
          <img src="minus.svg" alt="" />
        </button>
      </div>
   
      <div class="total-price">$549</div>
    </div>
   
    <!-- Product #2 -->
    <div class="item">
      <div class="buttons">
        <span class="delete-btn"></span>
        <span class="like-btn"></span>
      </div>
   
      <div class="image">
        <img src="assets/new.jpg" alt="" />
      </div>
   
      <div class="description">
        <span>Maison Margiela</span>
        <span>Future Sneakers</span>
        <span>White</span>
      </div>
   
      <div class="quantity">
        <button class="plus-btn" type="button" name="button">
          <img src="plus.svg" alt="" />
        </button>
        <input type="text" name="name" value="1">
        <button class="minus-btn" type="button" name="button">
          <img src="minus.svg" alt="" />
        </button>
      </div>
   
      <div class="total-price">$870</div>
    </div>
   
    <!-- Product #3 -->
    <div class="item">
      <div class="buttons">
        <span class="delete-btn"></span>
        <span class="like-btn"></span>
      </div>
   
      <div class="image">
        <img src="assets/new.jpg" alt="" />
      </div>
   
      <div class="description">
        <span>Our Legacy</span>
        <span>Brushed Scarf</span>
        <span>Brown</span>
      </div>
   
      <div class="quantity">
        <button class="plus-btn" type="button" name="button">
          <img src="plus.svg" alt="" />
        </button>
        <input type="text" name="name" value="1">
        <button class="minus-btn" type="button" name="button">
          <img src="minus.svg" alt="" />
        </button>
      </div>
   
      <div class="total-price">$349</div>
    </div>
  </div>